/// <reference types="react" />
import { CallTypes } from '../../call.types';
type DetailsProps = {
    call?: CallTypes.ICall;
};
export declare function Details({ call }: DetailsProps): JSX.Element;
export {};
